package com.microservices.wiki.mapper.sys;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.microservices.wiki.domain.sys.Token;

public interface TokenMapper extends BaseMapper<Token> {

    int deleteByPrimaryKey(Integer id);

    int insert(Token record);

    int insertSelective(Token record);

    Token selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(Token record);

    int updateByPrimaryKey(Token record);
}